RubyGems Navigation menu

sishen-rtranslate 1.5

A simple, unofficial, ruby client API for using Google Translate.

Versions:

  1. 1.5 - October 31, 2010 (10 KB)
  2. 1.4 - August 31, 2010 (10 KB)
  3. 1.3 - December 17, 2009 (10 KB)
  4. 1.2 - October 13, 2009 (10 KB)
  5. 1.1 - August 10, 2014 (10 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • activesupport >= 2.2.0
  • json >= 1.1.3
  • Owners:

    Authors:

    • Ye Dingding

    SHA 256 checksum:

    5721edabff7691a4894d8f50b8005648029dc1a849f1019b172954b78538ad59

    Total downloads 18,933

    For this version 7,892

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: